RubyGems Navigation menu

french_populate 0.1.1

Populate your database with fake french informations

Gemfile
          gem 'french_populate', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install french_populate
  
  
  
  
  
  
  

Licenses:

  • Apache v2

Total downloads 1,089

For this version 568

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - September 8, 2013 (98 KB)
  2. 0.1.0 - September 8, 2013 (50.5 KB)

Development Dependencies: